[操作疑難] 以前話 AVX 要 Win7 SP1 , AVX2 Win7 SP1 用不用到?

以前話 AVX 要 Win7 SP1 , AVX2 Win7 SP1 用不用到?